Source: zope.testrunner
Section: zope
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-zope.exceptions,
               python3-zope.interface,
               python3-zope.testing <!nocheck>,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/zopefoundation/zope.testrunner
Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.testrunner
Vcs-Git: https://salsa.debian.org/python-team/packages/zope.testrunner.git
Rules-Requires-Root: no

Package: python3-zope.testrunner
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-zope.exceptions (>= 4.0.1~)
Provides: ${python3:Provides}
Breaks: python-zope.testrunner (<< 4.4.9-2)
Replaces: python-zope.testrunner (<< 4.4.9-2)
Description: Flexible test runner with layer support for Python 3
 The testrunner module is used to run automated tests defined using the
 unittest framework and previously available in zope.testing.
 .
 Its primary feature is that it finds tests by searching directory trees. It
 doesn't require the manual concatenation of specific test suites. It is
 highly customizable and should be usable with any project.
